<div class="ask_post " id="question-<?php echo $wo['question']->id; ?>" data-id="<?php echo $wo['question']->id; ?>">
    <div class="ap_head" style="margin-bottom: 0px;">
        <div class="user_info">
            <a href="<?php echo $wo['config']['site_url'];?>/<?php echo $wo['question']->user_username; ?>" data-load="?link1=timeline&id=<?php echo $wo['question']->user_username; ?>" id="#<?php echo $wo['question']->id; ?>">
                <img src="<?php echo $wo['question']->user_avatar; ?>" alt="<?php echo $wo['question']->user_full_name; ?> Avatar" />
                <span><?php echo $wo['question']->user_full_name; ?></span>
            </a>
        </div>
    </div>
    <div class="ap_ques">
        <p class="ask_ques_answered"><?php echo $wo['question']->answer; ?></p>
    </div>
</div>